/* Print Media Type */

div#masthead, 
div#nav_4, 
div.side_col, 
div#search_container, 
div#nav_2 { 
display: none;
}

div.main_col {
	float: none;
	display: block;
	width: 7in;
	margin: 0;
	padding: 0;
}
div.col_1, div.col_2 {
	width: 3.25in;
	margin: 0 .25in 0 0;
}

div.border div.col_1 {
	width: 3.2in;
	margin: 0 .25in 0 0;
}